@charset "utf-8"; 
@font-face {
    font-family: 'NotoSansKR-L';
    src: url('NotoSansKR-Light-Alphabetic.eot');
    src: url('NotoSansKR-Light-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('NotoSansKR-Light-Alphabetic.woff2') format('woff2'),
        url('NotoSansKR-Light-Alphabetic.woff') format('woff'),
        url('NotoSansKR-Light-Alphabetic.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansKR-B';
    src: url('NotoSansKR-Bold-Alphabetic.eot');
    src: url('NotoSansKR-Bold-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('NotoSansKR-Bold-Alphabetic.woff2') format('woff2'),
        url('NotoSansKR-Bold-Alphabetic.woff') format('woff'),
        url('NotoSansKR-Bold-Alphabetic.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansKR-Black';
    src: url('NotoSansKR-Black-Alphabetic.eot');
    src: url('NotoSansKR-Black-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('NotoSansKR-Black-Alphabetic.woff2') format('woff2'),
        url('NotoSansKR-Black-Alphabetic.woff') format('woff'),
        url('NotoSansKR-Black-Alphabetic.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansKR-T';
    src: url('NotoSansKR-Thin-Alphabetic.eot');
    src: url('NotoSansKR-Thin-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('NotoSansKR-Thin-Alphabetic.woff2') format('woff2'),
        url('NotoSansKR-Thin-Alphabetic.woff') format('woff'),
        url('NotoSansKR-Thin-Alphabetic.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansKR-M';
    src: url('NotoSansKR-Medium-Alphabetic.eot');
    src: url('NotoSansKR-Medium-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('NotoSansKR-Medium-Alphabetic.woff2') format('woff2'),
        url('NotoSansKR-Medium-Alphabetic.woff') format('woff'),
        url('NotoSansKR-Medium-Alphabetic.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansKR-R';
    src: url('NotoSansKR-Regular-Alphabetic.eot');
    src: url('NotoSansKR-Regular-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('NotoSansKR-Regular-Alphabetic.woff2') format('woff2'),
        url('NotoSansKR-Regular-Alphabetic.woff') format('woff'),
        url('NotoSansKR-Regular-Alphabetic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

